package com.qmth.qrzk.repository.user.model;

import java.util.Arrays;
public class OLUser extends User{
	private String userIP;

	public String getUserIP() {
		return userIP;
	}

	public void setUserIP(String userIP) {
		this.userIP = userIP;
	}

}
